<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/vite.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite + React</title>
    <script type="module" crossorigin src="/assets/index-c699c92a.js"></script>
    <link rel="stylesheet" href="/assets/index-aeb4ab1a.css">
  </head>
  <body>
    <div id="root"></div>
    
  </body>
</html>
